ENTRY            MYHU       #type complete
GQ              Similar Proteins or Motifs
TITLE            myoglobin - human
ORGANISM         #formal_name Homo sapiens #common_name man
DATE             #text_change 11-Nov-1994
ACCESSIONS       A90999; A93398; A90582; A90584; A02464
REFERENCE        A90999
   #authors      Weller, P.; Jeffreys, A.J.; Wilson, V.; Blanchetot, A.
   #journal      EMBO J. (1984) 3:439-446
   #title        Organization of the human MYOGLOBIN gene.
   #cross-references MUID:84182508
   #accession    A90999
      ##molecule_type DNA
      ##residues      1-153 ##label WEL
      ##note          initiator Met not shown
REFERENCE        A93398
   #authors      Romero-Herrera, A.E.; Lehmann, H.
   #journal      Nature New Biol. (1971) 232:149-152
   #title        Primary structure of human MYOGLOBIN.
   #cross-references MUID:71291923
   #accession    A93398
      ##molecule_type protein
      ##residues      1-18,'IDPA',23-82,'Q',84-98,'VPI',102-153 ##label ROM
      ##note          this sequence has been revised in references A90582 and
                        A90584
REFERENCE        A90582
   #authors      Romero-Herrera, A.E.; Lehmann, H.
   #journal      Biochim. Biophys. Acta (1971) 251:482-488
   #title        The MYOGLOBIN of primates. I. Hylobates agilis (gibbon).
   #accession    A90582
      ##molecule_type protein
      ##residues      19-22;83 ##label RO2
REFERENCE        A90584
   #authors      Romero-Herrera, A.E.; Lehmann, H.
   #journal      Biochim. Biophys. Acta (1972) 278:62-67
   #title        The MYOGLOBIN of primates. II. Pan troglodytes (chimpanzee).
   #cross-references MUID:73002055
   #accession    A90584
      ##molecule_type protein
      ##residues      99-101 ##label RO3
GENETICS
   #gene         GDB:MB;
   #map_position 22q12
   #introns      31/2; 105/3
CLASSIFICATION   #superfamily globin
KEYWORDS         heme; muscle; oxygen transport; respiratory protein
FEATURE
   64                 #binding_site oxygen (His) (distal axial ligand) #status
                        experimental\
   93                 #binding_site heme iron (His) (proximal axial ligand)
                        #status experimental
SUMMARY          #length 153  #molecular-weight 17053  #checksum 4188
SEQUENCE
                 5        10        15        20        25        30
       1 G L S D G E W Q L V L N V W G K V E A D I P G H G Q E V L I
      31 R L F K G H P E T L E K F D K F K H L K S E D E M K A S E D
      61 L K K H G A T V L T A L G G I L K K K G H H E A E I K P L A
      91 Q S H A T K H K I P V K Y L E F I S E C I I Q V L Q S K H P
     121 G D F G A D A Q G A M N K A L E L F R K D M A S N Y K E L G
     151 F Q G